<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Lato-Reg.ttf">
            <string>Lato-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="UpdateCharterVC">
            <connections>
                <outlet property="availUnavailTopButton" destination="5RT-eA-CJQ" id="oWN-kI-F4b"/>
                <outlet property="btnAvailUnavail" destination="aQZ-vz-8D3" id="e62-RY-poo"/>
                <outlet property="cncleBtn" destination="9Xr-N0-wDC" id="1Hb-WT-scw"/>
                <outlet property="cncleBtnDatePckr" destination="4JN-xg-ok3" id="hB5-7E-EaY"/>
                <outlet property="datePicker" destination="9sR-MF-PPF" id="8Uv-xY-4dv"/>
                <outlet property="dnBtn" destination="0fA-Ht-tZX" id="B4a-5Q-V67"/>
                <outlet property="dnBtnDatePckr" destination="epa-CK-ZfK" id="TsK-Qs-DPp"/>
                <outlet property="imgAvailBg" destination="haL-AC-vva" id="jES-RA-j0g"/>
                <outlet property="tblVw" destination="Krg-zU-JiG" id="MCH-rz-S5f"/>
                <outlet property="tbleAirportVw" destination="QFZ-jG-eqo" id="yah-NM-ldy"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="vwDate" destination="BMW-iy-sBQ" id="a92-Ic-q8R"/>
                <outlet property="vwDateCntainer" destination="bwf-R7-Ffp" id="TW6-Jo-qZV"/>
                <outlet property="vwSliderBg" destination="fK1-jV-z8X" id="Skg-Yj-6fb"/>
                <outlet property="vwToolbar" destination="uEG-YR-LJ7" id="luh-ey-wKs"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="Krg-zU-JiG">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="494"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="Z12-rj-GOD"/>
                        <outlet property="delegate" destination="-1" id="w6i-eY-afY"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fK1-jV-z8X">
                    <rect key="frame" x="10" y="494" width="300" height="74"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="AC_avaiblBtnBg" translatesAutoresizingMaskIntoConstraints="NO" id="haL-AC-vva">
                            <rect key="frame" x="0.0" y="15" width="300" height="44"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aQZ-vz-8D3">
                            <rect key="frame" x="0.0" y="15" width="150" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="aQZ-vz-8D3" secondAttribute="height" multiplier="75:22" id="fPL-Of-C7k"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Lato-Regular" family="Lato" pointSize="15"/>
                            <state key="normal" title="Available" backgroundImage="AC_avaibleBtn"/>
                            <connections>
                                <action selector="availUnavailBtnClicked:" destination="-1" eventType="touchUpInside" id="AUz-U5-PGn"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5RT-eA-CJQ">
                            <rect key="frame" x="0.0" y="0.0" width="300" height="74"/>
                            <connections>
                                <action selector="availUnavailBtnClicked:" destination="-1" eventType="touchUpInside" id="rnN-t0-tl0"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstItem="aQZ-vz-8D3" firstAttribute="centerY" secondItem="fK1-jV-z8X" secondAttribute="centerY" id="UPt-nJ-ylV"/>
                        <constraint firstItem="5RT-eA-CJQ" firstAttribute="leading" secondItem="fK1-jV-z8X" secondAttribute="leading" id="f5u-ne-9Ta"/>
                        <constraint firstItem="5RT-eA-CJQ" firstAttribute="top" secondItem="fK1-jV-z8X" secondAttribute="top" id="gXU-JZ-Upt"/>
                        <constraint firstItem="aQZ-vz-8D3" firstAttribute="leading" secondItem="haL-AC-vva" secondAttribute="leading" id="jCS-3P-R9P"/>
                        <constraint firstItem="haL-AC-vva" firstAttribute="centerX" secondItem="fK1-jV-z8X" secondAttribute="centerX" id="rtJ-uz-cvi"/>
                        <constraint firstAttribute="bottom" secondItem="5RT-eA-CJQ" secondAttribute="bottom" id="s8O-wh-Qk3"/>
                        <constraint firstItem="aQZ-vz-8D3" firstAttribute="leading" secondItem="fK1-jV-z8X" secondAttribute="leading" id="tEN-Jr-ZQh"/>
                        <constraint firstItem="haL-AC-vva" firstAttribute="centerY" secondItem="fK1-jV-z8X" secondAttribute="centerY" id="tN2-ng-qiH"/>
                        <constraint firstAttribute="trailing" secondItem="5RT-eA-CJQ" secondAttribute="trailing" id="yle-uS-fRJ"/>
                        <constraint firstItem="aQZ-vz-8D3" firstAttribute="centerX" secondItem="fK1-jV-z8X" secondAttribute="centerX" id="zlS-YF-6Pk"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="tEN-Jr-ZQh"/>
                            <exclude reference="zlS-YF-6Pk"/>
                        </mask>
                    </variation>
                </view>
                <tableView hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="QFZ-jG-eqo">
                    <rect key="frame" x="8" y="8" width="297" height="47"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <color key="sectionIndexBackgroundColor" red="0.57647058819999997" green="0.57647058819999997" blue="0.57647058819999997" alpha="1" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="PLR-f6-tYQ"/>
                        <outlet property="delegate" destination="-1" id="nzH-AW-TGk"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="QFZ-jG-eqo" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="300:320" id="0ol-AV-xym"/>
                <constraint firstItem="fK1-jV-z8X" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="74:568" id="1SK-eG-4AZ"/>
                <constraint firstAttribute="bottom" secondItem="fK1-jV-z8X" secondAttribute="bottom" id="Doa-Ht-VLH"/>
                <constraint firstItem="fK1-jV-z8X" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="300:320" id="I8b-Qx-uUA"/>
                <constraint firstItem="Krg-zU-JiG" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="QCo-Oz-6fb"/>
                <constraint firstAttribute="trailing" secondItem="Krg-zU-JiG" secondAttribute="trailing" id="VV2-w8-HZd"/>
                <constraint firstItem="Krg-zU-JiG" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="bFU-kV-lQ5"/>
                <constraint firstItem="fK1-jV-z8X" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="cxF-e6-3HT"/>
                <constraint firstItem="fK1-jV-z8X" firstAttribute="top" secondItem="Krg-zU-JiG" secondAttribute="bottom" id="tUu-ac-6Lk"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
        <view contentMode="scaleToFill" id="BMW-iy-sBQ">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bwf-R7-Ffp">
                    <rect key="frame" x="0.0" y="308" width="320" height="260"/>
                    <subviews>
                        <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="faA-s9-dCO">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                            <items>
                                <barButtonItem title="Cancel" id="4JN-xg-ok3">
                                    <connections>
                                        <action selector="dateCancelBtnClicked:" destination="-1" id="ggV-2U-RLY"/>
                                    </connections>
                                </barButtonItem>
                                <barButtonItem style="plain" systemItem="flexibleSpace" id="fu9-Z2-EOD"/>
                                <barButtonItem title="Done" id="epa-CK-ZfK">
                                    <connections>
                                        <action selector="dateDoneBtnClicked:" destination="-1" id="lN5-bK-ecU"/>
                                    </connections>
                                </barButtonItem>
                            </items>
                        </toolbar>
                        <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="dateAndTime" minuteInterval="1" translatesAutoresizingMaskIntoConstraints="NO" id="9sR-MF-PPF">
                            <rect key="frame" x="0.0" y="44" width="320" height="216"/>
                            <date key="date" timeIntervalSinceReferenceDate="482393314.59707201">
                                <!--2016-04-15 06:08:34 +0000-->
                            </date>
                        </datePicker>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="9sR-MF-PPF" secondAttribute="trailing" id="6FE-fp-koo"/>
                        <constraint firstItem="9sR-MF-PPF" firstAttribute="leading" secondItem="bwf-R7-Ffp" secondAttribute="leading" id="6fy-dG-Qyh"/>
                        <constraint firstAttribute="height" constant="260" id="EdB-kD-vO5"/>
                        <constraint firstItem="9sR-MF-PPF" firstAttribute="top" secondItem="faA-s9-dCO" secondAttribute="bottom" id="PhA-9P-ROC"/>
                        <constraint firstItem="faA-s9-dCO" firstAttribute="leading" secondItem="bwf-R7-Ffp" secondAttribute="leading" id="VSB-zl-73x"/>
                        <constraint firstItem="9sR-MF-PPF" firstAttribute="leading" secondItem="bwf-R7-Ffp" secondAttribute="leading" id="buj-8d-c7T"/>
                        <constraint firstItem="faA-s9-dCO" firstAttribute="top" secondItem="bwf-R7-Ffp" secondAttribute="top" id="cgg-Ka-7aW"/>
                        <constraint firstAttribute="trailing" secondItem="9sR-MF-PPF" secondAttribute="trailing" id="l8C-Wf-e66"/>
                        <constraint firstItem="9sR-MF-PPF" firstAttribute="top" secondItem="faA-s9-dCO" secondAttribute="bottom" id="lsb-gi-JZ2"/>
                        <constraint firstAttribute="bottom" secondItem="9sR-MF-PPF" secondAttribute="bottom" id="np5-GZ-DLI"/>
                        <constraint firstAttribute="trailing" secondItem="faA-s9-dCO" secondAttribute="trailing" id="uql-YB-AoX"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="6FE-fp-koo"/>
                            <exclude reference="6fy-dG-Qyh"/>
                            <exclude reference="PhA-9P-ROC"/>
                            <exclude reference="np5-GZ-DLI"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.58261190880000002" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="bwf-R7-Ffp" secondAttribute="trailing" id="TaO-h7-MfL"/>
                <constraint firstAttribute="bottom" secondItem="bwf-R7-Ffp" secondAttribute="bottom" id="bCm-tX-Idx"/>
                <constraint firstItem="bwf-R7-Ffp" firstAttribute="leading" secondItem="BMW-iy-sBQ" secondAttribute="leading" id="qUu-fy-Af0"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
        <view contentMode="scaleToFill" id="uEG-YR-LJ7">
            <rect key="frame" x="0.0" y="0.0" width="600" height="43"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3OR-tP-1WQ">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="43"/>
                    <items>
                        <barButtonItem title="Cancel" id="9Xr-N0-wDC">
                            <connections>
                                <action selector="toolbarCancleBtnClicked:" destination="-1" id="hvY-zb-fF7"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="vwe-bu-tYU"/>
                        <barButtonItem title="Done" id="0fA-Ht-tZX">
                            <connections>
                                <action selector="tollbarDoneBtnClicked:" destination="-1" id="GjW-gG-hCJ"/>
                            </connections>
                        </barButtonItem>
                    </items>
                </toolbar>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="3OR-tP-1WQ" secondAttribute="bottom" id="Lli-6C-v7a"/>
                <constraint firstItem="3OR-tP-1WQ" firstAttribute="leading" secondItem="uEG-YR-LJ7" secondAttribute="leading" id="cW4-SI-vTT"/>
                <constraint firstItem="3OR-tP-1WQ" firstAttribute="top" secondItem="uEG-YR-LJ7" secondAttribute="top" id="vOR-ua-Cbo"/>
                <constraint firstAttribute="trailing" secondItem="3OR-tP-1WQ" secondAttribute="trailing" id="y0K-NL-FN7"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="422" y="200.5"/>
        </view>
    </objects>
    <resources>
        <image name="AC_avaiblBtnBg" width="300" height="44"/>
        <image name="AC_avaibleBtn" width="150" height="44"/>
    </resources>
</document>
